{
  services.home-assistant = {
    enable = true;
    openFirewall = true;
    config = {
      http = {
        server_port = 8123;
        server_host = [
          "192.168.95.35"
          "192.168.90.35"
          "192.168.98.4"
        ];
      };
      homeassistant = {
        time_zone = "America/New_York";
        unit_system = "imperial";
        temperature_unit = "F";
        longitude = 40.74;
        latitude = 74.03;
      };
    };
    extraPackages = python3Packages: with python3Packages; [ psycopg2 ];
  };
}
